
/*@media screen and (max-width: 1800px){
	.wrp, main:has(aside),
.paragraph--type--multi-column-content, 
.paragraph--type--single-block, 
.accordion,
.paragraph--type--photo-gallery, 
.field__item:has(.box-wrap),
.field--name-body{
	max-width: unset;
	margin: 0;
}

.hp-banner .inner{padding: 200px 40px 0 150px;}

main{ padding:80px 150px; }
.paragraph.slider{margin: 60px -5px;}

.field__item:has(.full-width){max-width: unset; margin:80px -150px;}
nav.main-menu > ul, .main-menu > ul{padding-right: 80px;}
.top-nav{padding-right: 80px;}
.site-logo {left: 50px;}
}*/



@media screen and (max-width: 1500px){
	
	main{ padding:80px 120px; }

	.hp-banner .text{padding: 0 50px 0 120px;}

	.hp-main{padding: 80px 120px;}


	.region-sidebar-second:has(.show-side);{ width:350px; padding-left:100px; }
	.region-banner{ padding:80px 120px; }
	main:has(.show-side) .layout-content {width: calc(100% - 450px);}

	.field__item:has(.full-width){padding: 100px 120px; margin: 80px -120px;}

	main:has(.legal-wrapper) aside .primary-img, {margin-top: -200px;}
	main:has(.title-wrapper) aside .primary-img

	.legal-wrapper .left,
	.title-wrapper .left{width: 250px;}
	.legal-wrapper .left .links a,
	.title-wrapper .left .links a {padding: 30px 30px 30px 80px;}
	.legal-wrapper .left .links a:before,
	.title-wrapper .left .links a:before {width: 30px; left: 30px;}


	.legal-wrapper .right,
	.title-wrapper .right{width: calc(100% - 250px);}


	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side),
	main:has(.title-wrapper) .region-sidebar-second:has(.show-side) {width: 400px; padding-left: 80px;}
	main:has(.show-side):has(.legal-wrapper) .layout-content,
	main:has(.show-side):has(.title-wrapper) .layout-content{width: calc(100% - 480px);}
	.legal-wrapper .left a,
	.title-wrapper .left a{ padding: 30px 30px 30px 70px; font-size: 22px;}
	.legal-wrapper .left a:before,
	.title-wrapper .left a:before {width: 32px; left: 28px;}



}



@media screen and (max-width: 1300px){
	
	main{ padding:80px 90px; }

	.top-nav {padding-right: 60px;}
	.prs{right: 60px;}
	nav.main-menu > ul, .main-menu > ul{padding-right: 60px;}
	nav.main-menu > ul > li > a, nav.main-menu > ul > li span, .main-menu > ul > li > a, .main-menu > ul > li span{margin-left: 10px; padding-left: 10px;}
	.site-logo {left: 30px;}

	.hp-banner .text{padding: 0 50px 0 90px;}

	.hp-main{padding: 80px 90px;}
	.hp-main .grid {margin: -1rem;}
	.hp-main .grid .item {padding: 1rem;}

	.hp-main .grid .item .top .title {padding: 30px;}
	.hp-main .grid .item .top .title .icon{width: 60px;}
	.hp-main .grid .item .top .title h2{width: calc(100% - 70px); font-size: 26px;}
	.hp-main .grid .item .lower .links a {height: 175px;}
	.hp-main .grid .item .lower .links a .text {padding-left: 15px; font-size: 22px; width: calc(100% - 45px);}
	.hp-main .grid .item .lower .links a .icon {width: 45px;}

	.hp-main .grid .item .top .copy .image {width: 30%;}
	.hp-main .grid .item .top .copy .text {width: 70%;}

	.region-sidebar-second:has(.show-side);{ width:350px; padding-left:80px; }
	.region-banner{ padding:70px 90px; }
	main:has(.show-side) .layout-content {width: calc(100% - 430px);}

	.paragraph--type--single-block.img-left .item{ padding-left:0; }
	.paragraph--type--single-block.img-right .item{ padding-right:0; }
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ position:static; float:right; margin:0 0 40px 40px; }
	.field__item:has(.full-width) { padding:80px 90px; margin: 80px -90px;}

	.legal-wrapper,
	.title-wrapper{display: block;}
	.legal-wrapper .left,
	.title-wrapper .left{width: unset;}

	.legal-wrapper .right,
	.title-wrapper .right{width: unset; padding: 0;}

	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box .grid{display: block;}
	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box .grid a{margin: 10px 0;}
	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side),
	main:has(.title-wrapper) .region-sidebar-second:has(.show-side) {width: 350px;}


}

@media screen and (max-width: 1200px){
	.site-logo {width: 300px;}

}


@media screen and (max-width: 1150px){
	.field__item:has(.boxy) .paragraph--type--item{margin: -1rem;}
}


@media screen and (max-width: 1120px){
	
	.region-sidebar-second{ width:300px; }
	.footer{ padding:30px 45px; }
	ul.triple{ columns:2; }

	.footer .field__item{display: block;}
	.footer .left{width: unset; flex-direction: column; margin: 0 0 20px;}
	.footer .left .seal{width: 100px; margin: 0 auto 10px;}
	.footer .left .info{width: unset; padding: 0;}
	.footer .left .divs{justify-content: center; margin: 0 0 20px;}
	.footer .left .divs li{padding: 0 0 0 10px; margin: 0 0 0 10px;}
	.footer .left .divs li a {font-size: 18px;}
	.footer .left .links{justify-content: center;}
	.footer .left .links li a{font-size: 16px;}

	.footer .right{width: unset;}
	.footer .right .socials{justify-content: center;}
	.footer .right p.small{text-align: center;}



	
}

@media screen and (max-width: 1000px) {

	.region-header{position: unset; background: unset; transition: none;}
	header.scrolled .region-header{
	height: 100px;
	transition: none;
	filter: unset;
	top: 0;}

	.prs{display: none;}


	.region-banner{ padding:70px 80px; }
	main,
	main:has(.show-side){ display:block !important; padding:0; }
	.layout-content{ padding:60px 80px; }
	.region-sidebar-second:has(.show-side){ box-sizing:border-box; padding:60px 80px 40px; background:#d0e4fb; width: unset;}
	.region-sidebar-second > :last-child{ padding-bottom:0; margin-bottom:0; } 
	.layout-container .primary-img img{ display:block; float:right; width:35%; margin:0 0 30px 30px; }
	aside .primary-img{ display:none; }
	aside #sub-menu .sub-menu{ display:none; }
	aside .box{ background:none; padding:0; }
	aside .spine{ border:none; padding:0; }
	.region-sidebar-second{ margin:0; width:100%; }
	main:has(.show-side) .layout-content {width: unset;}

	header{ height:100px; transition: none;}
	header.scrolled{height: 100px;  transition: none;}
	.site-logo { width:250px; left:22px; top:22px; transition: none;}
	header.scrolled .site-logo{transition: none;}
	#block-mocha-main-menu,
	.main-menu { display: none; }
	.top-nav ul{ display:none; }
	header.scrolled .top-nav{transition: none; margin: 0;}
	.top-nav .lang{position: absolute; top: 32px; right: 100px;}
	#mt-container { display: block; }

	.field__item:has(.full-width){margin: 60px -80px; padding: 80px 80px;}

	.hp-main{padding: 0;}

	.hp-main .grid{display: block; margin: 0rem;}

	.hp-main .grid .item{box-sizing: border-box; -webkit-box-flex: 0;-ms-flex: 0 0 auto;flex: 0 0 auto; padding: 0; -ms-flex-preferred-size: 100%; flex-basis: 100%; max-width: 100%;}

	.hp-main .grid .item .top .copy{min-height: unset;}

	.hp-main .grid .legal{margin: 0 0 50px;}

	.hp-main .grid .item .lower .links a{height: unset;}


	.hp-banner .wrap{display: flex; flex-direction: column-reverse; aspect-ratio: unset;}
	.hp-banner{aspect-ratio: unset;}
	.hp-banner .mySwiper{position: unset;}
	.hp-banner .text {padding: 50px 80px;}


	.hp-banner .top{ aspect-ratio: unset; height: 30px; width: 100%;}
	.hp-banner .bottom{ aspect-ratio: unset; width: 100%; height: 30px;}

	main:has(.show-side):has(.legal-wrapper) .layout-content,
	main:has(.show-side):has(.title-wrapper) .layout-content{width: unset;}
	main:has(.legal-wrapper) .primary-img img,
	main:has(.title-wrapper) .primary-img img{width: 100%; float: unset; margin: 0 0 30px;}

	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side),
	main:has(.title-wrapper) .region-sidebar-second:has(.show-side){width: unset; padding: 60px 80px 40px;}
	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box,
	main:has(.title-wrapper) .region-sidebar-second:has(.show-side) .box{margin: 0; padding: 0;}

	
}

@media screen and (max-width: 850px) {

	.sm-stack tr{ display:block; padding:15px; }
	.sm-stack td{ display:block; border:none; padding:0; }

	.paragraph--type--multi-column-content .item{ padding: 1rem 0 !important; }

	.hp-banner .text{width: unset;}

	.paragraph--type--multi-column-content{margin: 0 !important;}

}

@media screen and (max-width: 700px) {

	body{font-size: 18px;}
	
	.region-banner{ padding:60px 60px; }
	.layout-content{ padding:50px 60px; }
	.front .layout-content{padding: 0 0;}
	.region-sidebar-second,
	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side),
	main:has(.title-wrapper) .region-sidebar-second:has(.show-side){ padding:50px 60px; }
	.layout-container .primary-img img{ float:none; margin:0 0 40px; width:100%; }

    .field__item:has(.full-width) { padding:70px 60px; margin: 50px -60px;}
/*    .box-wrap { margin:-25px; }*/
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ float:none; width:100%; margin:0 0 40px; }
	.accordion .item .content .image{ margin: 0 0 25px 25px; }

	.hp-main .grid .item .top .title{padding: 50px 60px;}
	.hp-main .grid .item .top .copy{padding: 50px 60px;}

	.hp-main .grid .item .lower .big-link{padding: 30px 60px;}

	.hp-banner .text {padding: 50px 60px;}
	.hp-banner .mySwiper{aspect-ratio: unset; width: 100%; height: 400px;}
	.hp-banner .mySwiper .slide-1,
	.hp-banner .mySwiper .slide-2,
	.hp-banner .mySwiper .slide-3,
	.hp-banner .mySwiper .slide-4{
	background-size: auto 400px;
	background-position: top 0 right -30px;}

	.hp-banner h1 {font-size: 40px;}
	.hp-banner h1 span{font-size: .65em;}
 



	
}

@media screen and (max-width: 600px){
	.paragraph.slider {margin: 50px -60px}

	.pop-alert .view-content > div{max-width: 400px;}
	.pop-alert .view-content{margin-left: -200px;}
	.pop-alert .inner p{font-size: 16px; line-height: 1.5em}
	.pop-alert .inner{padding: 50px 40px;}

	header{height: 125px;}
	    .site-logo {top: 45px;}

	.top-nav .lang {top: 10px; right: 22px;}
	#mt-container {top: 40px; right: 5px;}
	.goog-te-combo {padding: 5px;}




}

@media screen and (max-width: 500px) {
	
	.region-banner{ padding:60px 40px; }
	h1{ font-size:40px; }
	.layout-content{ padding:60px 40px; }
	.region-sidebar-second,
	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side),
	main:has(.title-wrapper) .region-sidebar-second:has(.show-side){ padding:50px 40px 20px;  }
	.footer{ padding:30px 35px; }
	.align-right, .align-left{ max-width:100%; margin:0 0 30px; width: 100%;}
	.field__item:has(.box-wrap) { padding:70px 40px; margin:50px -40px; }
	.field__item:has(.full-width) { padding:70px 40px;}
	.paragraph.slider {margin: 50px -40px}

	.hp-banner .text {padding: 50px 40px;}
	.hp-banner .mySwiper{aspect-ratio: unset; width: 100%; height: 300px;}
	.hp-banner .mySwiper .slide-1,
	.hp-banner .mySwiper .slide-2,
	.hp-banner .mySwiper .slide-3,
	.hp-banner .mySwiper .slide-4{
	background-size: auto 300px;
	background-position: top 0 right -15px;}

	.hp-banner .top,
	.hp-banner .bottom{ height: 15px;}

	.hp-banner h1 {font-size: 36px}
	.hp-banner h1 span{}

    
	p.big{ font-size:22px; }
	ul{ padding-left:25px; }
	ul.double, ul.triple{ columns:1; }
	.xs-stack tr{ display:block; padding:15px; }
	.xs-stack td{ display:block; border:none; padding:0; }

	main .field__item:has(.box-wrap):last-child{margin: 50px -40px -60px;}

	.hp-main .grid .item .top .title{padding: 30px 40px;}
	.hp-main .grid .item .top .title .icon {width: 55px;}
	.hp-main .grid .item .top .title h2 {width: calc(100% - 75px);}

	.hp-main .grid .item .top .copy{padding: 50px 40px; display: block;}
	.hp-main .grid .item .top .copy .image{width: unset; margin: 0 0 30px;}
	.hp-main .grid .item .top .copy .text{width: unset; padding: 0;}

	.hp-main .grid .item .lower .links a .icon {width: 35px;}
	.hp-main .grid .item .lower .links a .text {width: calc(100% - 35px); padding-left: 15px; font-size: 20px;}



}

@media screen and (max-width: 450px){
	.pop-alert .view-content > div{max-width: 300px;}
	.pop-alert .view-content{margin-left: -150px;}
	.pop-alert .inner p{font-size: 14px; line-height: 1.5em;}
	.pop-alert .inner{padding: 50px 25px;}
	.pop-alert .inner h2.title,
.pop-alert .inner h2.title a{font-size: 32px;}
}

@media screen and (max-width: 370px) {

	.region-banner{ padding:30px 25px; }
	.layout-content{ padding:30px 25px; }
	.region-sidebar-second,
	main:has(.legal-wrapper) .region-sidebar-second:has(.show-side),
	main:has(.title-wrapper) .region-sidebar-second:has(.show-side)  { padding:50px 25px 20px; }
	.footer{ padding:30px 25px; }

	.paragraph.slider {margin: 50px -25px}

	main .field__item:has(.box-wrap):last-child{margin: 50px -40px -30px;}

	.hp-main .grid .item .top .title{padding: 30px 25px;}

	.hp-main .grid .item .top .copy{padding: 50px 25px;}

	.hp-banner .text {padding: 50px 25px;}

}
